/* CSS Document */
@-ms-viewport{
  width: device-width;
}
*, .clear, form, p {
    margin:0;
	padding:0;
}
/*#cse, #legenda, #top-search, .fr {
    float:right
}*/
/*#lng, #nav-top-right, #top-search {
    position:relative
}*/
/*img { max-width:100%; width:100%; height:auto;}*/
.clear{ clear:both;}
#eorganica { max-width:100% !important;}
#eorganica ul{ margin-left:10px !important;}
#eorganica li{display:block;}
.jstree a{ max-width:100% !important; white-space: normal !important; padding-bottom:10px !important;}
#right_nav_news2, #newsAndevents {
	/*float:left;*/
	display:block;
}
#noticia_texto_r{
	width:100% !important;
}
#linksRightCurso{
	display:block;
	float:none !important;
	clear:both;
}
#logo{
	padding-top:15px; text-align:center;}
#breadcrumbs{
	font-size:14px;
	/*margin-bottom:20px;*/
	padding:10px; background-color:#FFF; color:#000; width:90%; margin:auto; margin-bottom:10px;}
.cse form.gsc-search-box, form.gsc-search-box{padding:0 !important;}
/*form.gsc-search-box {width:96% !important;}*/
table.gsc-search-box td.gsc-input{
	padding:0 !important;
}
body{overflow-x: hidden;}
body, html {
    /*height:100%;*/
	background-color:#F5F6F1;
	margin:0px;
	padding:0px;
	line-height:2em;
}
body, hr {
	color:#393939;
    font-family:"Lucida Sans";
	font-size: 14px;
	
}
hr{
	margin-top:10px;
	margin-bottom:10px;}
a:link{
	color:#000;
	font-weight:bold;
}
#right_nav_events2{ margin-top:30px; clear:both;}
#contactos_curso img { margin:10px; max-width:16px !important; height:auto;}
h1{
	font-size:18px;
}
h2{
	font-size:16px;
}
h3{
	font-size:14px;
}
#site-content h1, #site-content h2{
	margin-bottom:10px;
}
#site-content {padding:10px;}
#wrapper {
	max-width:96% !important;
	width:100%;
	margin:auto;
}
a {
	text-decoration:none;
	color:#000;
}
a:hover {
    text-decoration:underline
}
#site-content table td a img{ width:100%;}
img, table{
	max-width: 100% !important;
	/*width:auto !important;*/ /*comentado por causa das fotos dos contactos dos cursos*/
	height: auto;
	border:0;
}
#content{
	margin-bottom:20px;}
#candCurso{
	display:block;
	width:100%;
	clear:both;
	margin-top:20px;
}
#calendar {
	margin-bottom:20px;}
#calendar, #eventos{
	clear:both;}
/*table  { 
        display:block;
        width:auto !important;
        padding:0 0 5px;
		height:auto;
        border:0;
		clear:both;
    }*/
/*table, tbody, tr{
	max-width:100%;
}*/
#site-content-full img{
	max-width:100%;
}
#site-content-full{
	margin-top:20px; line-height:2em;}
#site-content-full p{line-height:2em !important;}
#perfil table{ max-width:350px !important;}
#perfil table img#fotografia{ max-width:60px !important; height:auto;}
#center-content { margin-bottom:20px; padding:10px;}
.planoCurricular, .tableOverflow {overflow-x:auto; clear:both; padding-top:20px;} 
.x1{ width:100% !important; max-height:250px !important;}
.x{ width:45% !important; max-height:250px !important;}
table.candidato_table td, #TABLE_1 td, #TABLE_2 td, #wrapper_perfil td, .fc-border-separate td { float:none;}
#TABLE_1 td, #TABLE_1 th, #TABLE_2 td, #TABLE_2 th { padding:15px;}
table td { /*float:left;*/ margin:2.5%; /*width:100%;*/ empty-cells: hide; border-collapse:collapse; padding:5px; }
/*td:empty {
  visibility: hidden;
}*/
#container .pagination {
	width:100% !important;}
#footer {
	background-color:#333333;
	color:#FFF;
	padding:5px;
	font-size:0.8em;
}
#footer a{
	color:#FFF;
}
#footer-contactos, #footer-contactos-logos, #footer-logos{ display:block; margin-bottom:25px; margin-top:25px;}
#footer-contactos-logos a {
	margin:13px;
}
#footer-logos a { margin:30px; /*display:block;*/}
#footer-contactos-logos, #footer-logos {text-align:center;}
#footer-logos img{ /*display:block; margin:auto;*/}
#footer-logos:after{clear:both;}
#footer-logos #left, #footer-logos #rigth{ display:inline; text-align:center;}
#login, #loginLink{ display:none;}
.cse .gsc-control-cse, .gsc-control-cse {
    padding:0!important
}
.cse input.gsc-search-button, input.gsc-search-button {
    font-size:11px!important;
    height:20px!important;
    cursor:pointer
}
.cse input.gsc-input, input.gsc-input {
    font-size:12px!important;
    padding:2px 6px!important
}
#gsc-i-id1{
	max-width: 90%;
}

.clear{
	clear:both;
	line-height:0px;
}

#left_nav:after{
	clear:both;
}
#calendario{float:left; margin-right:10px;}
#scrollL, #mCSB_1, .mCustomScrollBox { width:100% !important; z-index:inherit;}
.main_link, #scrollL li{margin-bottom:5px;}
.sub_link_separator{ font-size:0;/*background: #000; height:1px; margin-top:10px;*/}
#scrollL .sub_link, .box_txt { background:#FFF; padding:10px; margin:0;}
#left_nav ul li.sub_link { background:#333; padding:10px; padding-left:30px;}
.sub_link_second{display:inline;}
.box_txt{ clear:both; width:100% !important; max-width:95% !important; display:block !important; margin-top:10px; margin-bottom:10px;}
.main_link h1, .Rmain_link h1{ font-size:16px; margin-top:10px; margin-bottom:15px;}
.Rmain_link h1 a { margin-right:20px; }
#right_nav_news li, #right_nav_events li{ list-style:outside none none;}
.sub_link h2, .sub_link_second h2 { display: inline-block; }
/*****************************************************************************************/
.etabs { margin: 0; padding: 0; }
.tab { display: inline-block; zoom:1; *display:inline; background: #eee; border: solid 1px #999; border-bottom: none; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; }
.tab a { font-size: 14px; line-height: 2em; display: block; padding: 0 10px; outline: none; }
.tab a:hover { text-decoration: underline; }
.tab.active { background: #ccc; padding-top: 6px; position: relative; top: 1px; border-color: #666; }
.tab a.active { font-weight: bold; }
.tab-container .panel-container { background: #fff; border: solid #666 1px; padding: 10px; -moz-border-radius: 0 4px 4px 4px; -webkit-border-radius: 0 4px 4px 4px; }
.panel-container { margin-bottom: 10px; }

/* Styles for alternate tabActiveClass */
.tab.selected-tab { background: #fff; padding-top: 6px; position: relative; top: 1px; border-color: #666; }
.tab a.selected-tab { font-weight: bold; }

/* Styles for Form Sections */
.tab-container fieldset { background: #fff; }
.tab-container .field-container { background: #fff; border: solid #666 1px; padding: 10px; -moz-border-radius: 0 4px 4px 4px; -webkit-border-radius: 0 4px 4px 4px; }

/* Styles for Tabs on Bottom */
#tab-side-container { width: 100%; padding: 0; clear: both; }
#tab-side-container ul { list-style: none; margin: 0; padding: 0; width: 100%; clear:both; }
#tab-side-container ul li { float: left; width: 16.6%; margin: 0; padding: 0; text-align: center; border-top: solid 1px; }
#tab-side-container ul li a { display: block; padding: 15px 0; outline: none; }
#tab-side-container ul li a:hover { text-decoration: underline; }
#tab-side-container ul li.active { width: 16.4%; background: #ccc; border: solid 1px; border-top: none; }
#tab-side-container ul li a.active { font-weight: bold; text-decoration: none; }
#tab-side-container .panel-container { background: #fff; border: solid 1px; border-bottom: none; padding: 10px; margin-bottom: 0; }
#tab-side-container h1 { clear:both;}
iframe { max-width:100% !important; height:auto;}
/*******************************************************************************************/
#center-content ul li {
  list-style: inherit;
}

#center-content ul {
	margin: 1em 0;
  padding: 0 0 0 40px;
  list-style: inherit;
}
ul#newsAndevents, ul#newsAndevents li, #tab-side-container ul, #tab-side-container ul li {
	list-style:none;
	margin:0;
	padding:0;
}
@-webkit-keyframes bugfix {
  from {
    padding: 0;
  }
  to {
    padding: 0;
  }
}

#left_nav ul, #left_nav ul li{ margin:0; padding:0;}
#topo{
	margin-top:40px;
}
#left_nav h1, #left_nav h2, .sub_link h2{ margin:0; padding:0;}
#left_nav, #nav-top{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	z-index:1;
}
#nav .menu{
	font-size:16px;
}
#nav .menu ul li a{
	padding:0.5em;
}
/*.sub_link{
	font-size:0;
}*/
.sub_link h2{
	font-size:13px;}
#left_nav:after{
	content: '';
    display: block;
    clear: both;
}
#nav {
  position: relative;
}
#right_nav_news .newsAndevents{
	/*z-index:100px !important;*/
}
#nav ul {
  display: none;
  width: 100%;
  list-style: none;
  margin: 0px;
  padding: 0px; 
}

#homeImage {
	max-width:100%;
	width:100%;
	height:0;
	padding-top:100%;
	position:relative;
	overflow:hidden;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 190%;
}
/*img#banner{
	position:relative;
	top:-53%;
	 -webkit-transform: scale(2);*/ /* Saf3.1+, Chrome */
     /*-moz-transform: scale(2);*/ /* FF3.5+ */
      /*-ms-transform: scale(2);*/ /* IE9 */
       /*-o-transform: scale(2); *//* Opera 10.5+ */
          /*transform: scale(2);*/
             /* IE6–IE9 */
             /*filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.9999619230641713, M12=-0.008726535498373935, M21=0.008726535498373935, M22=0.9999619230641713,SizingMethod='auto expand');
}*/
/*
div:hover {
    transform: scale(2,2)
}
*/
#nav ul li a {
  display: block;
  padding: 0.4em;
  background: #333333;
  color: white;
  text-decoration: none;
  /*border-right: 1px solid #FFFFFF;*/
}
#nav ul li a:hover {
  background: #666666;
}
#nav ul li:last-of-type a {
  border-right: 0px;
}
#nav ul li ul li a {
  padding-left: 1.5em;
}
#nav ul li ul li ul li a {
  padding-left: 3.125em;
}
#nav input.trigger {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
#nav input.trigger:checked ~ ul, #nav input.trigger:checked ~ ul li ul {
  display: block !important;
}
#nav label {
  position: relative;
  display: block;
  min-height: 2em;
  padding: .45em;
  font-size: 1.1em;
  margin: 0;
  cursor: pointer;
  background: #333333;
  line-height: 2em;
  color: white;
}
#nav label:after {
  position: absolute;
  right: 1em;
  top: .2em;
  content: "\2261";
  font-size: 1.8em;
  color: white;
}
#top-search{
	width:100%;
	height:1em;
	/*max-width:95%;*/
	/*margin:auto;*/
    /*display: inline;*/
    /*margin: 35px 20px 0 0;*/
    z-index: 20;
    color: #000;
    font-size: 10px;
    line-height: 20px;
    /*width: 320px*/
	padding-bottom:40px;
	margin-top:20px;
}
#top-search table.gsc-search-box td{
	float:none;}
#lng {
    font-size: 13px;
    width: 13%;
    margin-top: 5px;
	float:left;
}
#cse {
    max-width: 100%;
	width:87%;
    font-size: 9px;
	float:left;
}
/*********************************** Menu lateral *********************************/
/*#nav-left { display:none;}*/
/*#nav-left  {
	display:none;
}*/
/*.nav-trigger {
 	position: absolute;
	top: -9999px;
	left: -9999px;
}*/

input.nav-trigger {
   position: absolute;
   opacity: 0;
}
label#subMenu {
   position: fixed;
   /*top: 300px;*/
   top:50%;
   left: 0px;
   z-index: 1;
   display: block;
   /*font-size:3em;*/
   color: #444;
   cursor: pointer;
   transform: translate3d(0, 0, 0);
   transition: transform .4s;
    width: 0; 
	height: 0; 
	border-top: 18px solid transparent;
	border-bottom: 18px solid transparent;
	border-left: 18px solid #333;
}
#linksRightCurso a{ line-height:3em !important;}
#nav-left #liAgenda li{ margin-left:0 !important}
input.nav-trigger:checked ~ label#subMenu {
   transform: translate3d(205px, 0, 0) rotate(180deg);
}
input.nav-trigger:checked ~ #content {
   transform: translate3d(200px, 0, 0);
}
input.nav-trigger:checked ~ #nav-left {
   transform: translate3d(0px, 0, 0);
}
input.nav-trigger:checked ~ #nav-left #wrapper_left li {
   width: 100%;
}
#nav-left {
   transform: translate3d(-200px, 0, 0);
   position: absolute;
   width: 200px;
   background: #666;
   color: #ddd;
   left: 0;
   height: 100%;
   transition: all .4s;
   z-index:1000;
   display:block;
   height:auto;
}

#nav-left h1 { text-align:center; padding:6px;}
#nav-left h1 a {
	color:#FFF;
	font-size:12px;
   /*margin: 10px;
   text-shadow: 1px 1px 1px #000;*/
}
#wrapper_left {
   list-style: none;
   padding: 0;
   margin: 0;
}
#wrapper_left a {
   display: block;
   text-decoration: none;
   color: #fff;
   font-size: 1em;
   padding: 7px;
   /*background: linear-gradient(#333, #ccc);*/
   border-bottom: 1px solid #FFF;
   box-shadow: inset 0px 1px 1px #DDD;
}
#wrapper_left a:hover {
   background: linear-gradient(#333, #ccc);
   box-shadow: inset 0px 1px 1px #333;
}
#legenda {
	float:left;
}
#site-content h2, 
#site-content p span, 
#site-content-full h2, 
#site-content-full p span {
    /*margin-bottom:10px;
    margin-top:15px;*/
    /*font-size:15px;*/
    font-weight:700;
	display:block;
}
#site-content p, #site-content-full p{
	margin-bottom: 15px;}
#site-content p span, #site-content-full p span{
	font-size:1.1em;
	border-bottom:1px #666666 solid;
	max-width:60%;
	padding-top:20px;
}
/*********************************** /Menu lateral *********************************/
#toTop {
    width:100px;
    position:fixed;
    bottom:10px;
    right:12%;
    display:none;
    color:#333;
    font-family:verdana;
    font-size:11px;
	cursor:pointer;
    text-align:center;
	width:50px;
	background-color:#FFF;
	border:1px #999999 solid;
	border-radius:10px;
}
.contentBlock{
	float: left;
	margin: 5px;
	padding: 10px;
	width:100%;
	max-width: 100%;
	min-height: 100px;
}

.box_2x .img{
	float:left;
	max-width:50%;
	display:inline-table;
	margin-top:10px;
}
.box_2x .texto{
	float:left;
	margin-left:20px;
	max-width:50%;
	display:inline-table;
}
.centerText{
	text-align:center;
}
.box_2x{
	max-width:80% !important;
	width:100% !important;
}
.box_3x, .box_4x{
	max-width:60% !important;
	width:100% !important;
}
.box_2x, .box_3x, .box_4x, .box_nx{
	/*display:block;*/
	display:table;
	position:relative;
	/*left:15%;*/
	/*width: 90% !important;*/
	clear:both;
	/*overflow: hidden;*/
	/*height:auto;*/
	margin:auto;
}
.box_3x h1, .box_4x h1, .box_2x h2, .box_6x h1, .box_3x h2{ margin-bottom:20px;}
.box_2x, .box_3x, .box_4x{ margin-bottom:40px;}
.box_5x{ width:100%; text-align:center; margin-bottom:10px;}
.box_6x{
	float: left; 
	width: 45%; 
	text-align: center; 
	min-height: 180px;
}
#center-content table{
	width:100%;
	max-width:100% !important;
}
.fc .fc-other-month, .fc .fc-other-month:hover{
	background-color:#F5F6F1 !important;
}
.fc tr td{
	border: 2px solid #F5F6F1 !important;
}